/* CSS Document */

body {
	
}

.gradient {
    background: linear-gradient(120deg,#440353,#b11e29);
    color: #fff;
}

.navbar a {
	/*color: #e9e64e;*/
	color: #fff;
}

.page {
	margin-top: 77px;
}

section {
	background-color:  #FFF;
}

.portfolio-block {
    padding-bottom: 50px;
    padding-top: 50px;
}

.btn-outline-primary {
    color: #000;
    background-color: transparent;
    border-color: #440353;
}

.btn-outline-primary:hover,
.portfolio-block.projects-cards a.btn:hover {
    color: #FFF;
    background: linear-gradient(120deg,#440353,#b11e29);
    border-color: #8F4120;
}

.portfolio-block.projects-cards a {
    color: #212529;
}

.project-card-no-image {
    box-shadow: 0 2px 10px rgba(0,0,0,.075);
    padding: 35px;
    border-top: 5px solid #440353;
    margin-bottom: 30px;
}
